/* BASIC css start */
/* 하단 */
#footer { position:relative; width:100%; max-width: 100%; background:#000; padding: 66px 0 40px; margin-top: 180px; }
#footer * { color:#fff; font-size: var(--cw-size-14); }
#footer .footer-row.top,
#footer .footer-row.mid { align-items: center; justify-content: space-between; }
#footer .footer-row.top h2 { font-size: 60px; font-weight: 900; text-transform: uppercase; }
#footer .footer_links { margin-left: auto; display: flex; gap: 43px; line-height: 2; }
#footer .footer_logo { margin: 56px 0; }
#footer .footer_logo img { width: 100%; }
#footer .footer_links > div { display: flex; flex-direction: column; }
#footer .footer-row.mid * { text-transform: uppercase; }
#footer .footer-row.bot { display: flex; justify-content: space-between; gap: 40px; margin-top: 56px; }
#footer .footer-row.bot .address,
#footer .footer-row.bot .customer { gap: 20px; }
#footer .footer-row.bot .address .content *,
#footer .footer-row.bot .customer .content *{ font-size: var(--cw-size-12); font-weight: 400; color: #ccc; line-height: 17px; }
#footer .footer-row.bot .address .copyright { margin-top: 12px; }
#footer .footer-row.bot .address .copyright strong { color: #fff; font-weight: bold; }
#footer .footer-row.bot .customer .content .tel { font-size: 15px; margin-bottom: 4px; color: #fff; }
    
     
/* top 버튼 */
.sc_script { position: fixed; bottom: 30px; right: 20px; z-index: 100; }
.sc_script a { display:block; margin: -14px 0; }


/********* 반응형 *********/

@media (max-width:1024px) {
    /* 하단 */
    #footer {
        position:relative;
        width:100%;
        padding-top:32px;
        padding-bottom:60px;
        text-align: center;
    }

    #footer * {
        color:#fff;
    }
    
    /* top 버튼 */
    .sc_script {
        position:fixed;
        bottom:24px;
        right:16px;
        z-index:100;
    }
    .sc_script a {
        display:block;
        margin: -8px 0;
    }
}
/* BASIC css end */

